<?php
    session_start();
    unset($_SESSION['in_master_doc_no']);
    unset($_SESSION['out_master_doc_no']);
    unset($_SESSION['carrier_no1']);
    unset($_SESSION['registration_no1']);
    unset($_SESSION['package_type']);
    unset($_SESSION['invoice_type']);
    unset($_SESSION['port_of_load']);
    unset($_SESSION['desti']);
    unset($_SESSION['destination']);
    unset($_SESSION['port_of_discharge']);
    unset($_SESSION['port_load']);
    unset($_SESSION['port_discharge1']);
    unset($_SESSION['port_discharge']);
    unset($_SESSION['exit_point']);
 
    header('Refresh: 1; URL=exceltotext.php');
?>
    